<template>
  <div class="box box--white">
    <img src="./assets/hinterm-deich.jpg" alt="HINTERM DEICH WIRD ALLES GUT - ein Film plus Forum zur Gemeinwohl-Ökonomie">
    <h3 class="has-subtitle">
      HINTERM DEICH WIRD ALLES GUT
    </h3>
    <h4>ein Film plus Forum zur Gemeinwohl-Ökonomie</h4>
    <p>
      am 29.09.2023 um 19 Uhr im Bildhäuser Hof – Eintritt frei
    </p>
    <p>
      Ganz oben im Norden Nordfrieslands, wo der Meeresspiegelanstieg bereits ein akutes Problem darstellt, brechen drei Dörfer auf, sich der Bewegung der Gemeinwohl Ökonomie (GWÖ) anzuschließen: Breklum, Bordelum und Klixbüll.
    </p>
    <p>
      Zuviel Wasser als Bedrohung, Meeresspiegel, Hochwasser an Flüssen oder zu wenig Wasser, drohende Trockenheit und Dürre, wie hier in Rhön-Grabfeld - wie schaffen wir wieder ein Gleichgewicht und Miteinander mit Mensch und Natur? Auf diese Frage sucht und versucht die Gemeinwohl-Ökonomie eine Antwort. Sie ist ein ethisches Wirtschaftsmodell mit dem Wohl von Mensch und Umwelt als oberstes Ziel des Wirtschaftens. Hier ist Geld Mittel zum Zweck und das eigentliche Ziel Menschenwürde, Gleichberechtigung, Nachhaltigkeit.
    </p>
    <p>
      Sehr viele Deutsche wünschen sich ein nachhaltigeres Wirtschaftssystem. In Nordfriesland begnügt man sich nicht mit Wünschen. Hier wird gehandelt! Das Filmprojekt begleitet die Menschen vor Ort in ihrem Alltag und will wissen was sie angestiftet hat, was ihre Ziele sind und die Hindernisse auf ihrem Weg. Es schlummert ein innovativer Geist zwischen Deich und Marsch. Und auch in Rhön-Grabfeld: der Eine Welt Laden Bad Neustadt hat sich ebenfalls auf den Weg gemacht und ist der erste gemeinwohl-zertifizierte Weltladen in Deutschland.
    </p>
    <p>
      Mit und nach diesem Film wollen wir, der Eine Welt Laden, <a href="https://www.bad-neustadt-erleben.de/alles-wichtige-zur-stadt/fairtrade-stadt/">Fairtrade Town Bad Neustadt</a> und  der <a href="https://www.rhoen-grabfeld.de/verwaltung/ueber-den-landkreis/fairtrade-landkreis-rhoen-grabfeld">Fairtrade Landkreis Rhön-Grabfeld</a> mit allen ins Gespräch kommen, die sich für ein faires und solidarisches Miteinander interessieren und einsetzen.
    </p>
    <p>
      Links
    </p>
    <ul class="list-ul">
      <li>
        — <a href="https://tage-des-guten-wirtschaftens.events/#vorschau">Tage des guten Wirtschaftens</a>
      </li>
      <li>
        — <a href="https://www.instagram.com/p/CxH4gEHNrxV">Instagram</a>
      </li>
      <li>
        — <a href="https://www.facebook.com/weltladenbadneustadt/posts/pfbid0if4BuuEUh1HCYDLQig4Rivbg5ez4oSbgE8q1So8FaMeWinQokKASokDNSQm9vT6Nl">Facebook</a>
      </li>
    </ul>
  </div>
</template>
